<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<kul_pkg type="entry" name="dcipansys" xmlns="http://www.kingmesh.com">
  <pkgid name="mainfrm">
    <location>mainfrm.kul</location>
    <value>nil</value>
  </pkgid>
  <pkgid name="top">
    <location>top.kul</location>
    <value>nil</value>
  </pkgid>
  <pkgid name="wait">
    <location>wait.kul</location>
    <value>nil</value>
  </pkgid>
  <formid name="mainfrm_pane">
    <location>mainfrm.kul</location>
    <value>nil</value>
  </formid>
  <formid name="top_pane">
    <location>top.kul</location>
    <value>nil</value>
  </formid>
  <formid name="wait_pane">
    <location>wait.kul</location>
    <value>nil</value>
  </formid>
</kul_pkg>